/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
section#warehouse-testimonials {
    background: #9c6b2e;
    padding-top: 40px;
    padding-bottom: 30px;
}

section#warehouse-testimonials h2.vc_custom_heading {
    color: #fff;   
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
    text-transform:uppercase;
}

section#warehouse-testimonials .strong-view.wpmtst-modern .wpmtst-testimonial-heading {
    color: #fff;
}

section#warehouse-testimonials .strong-view.wpmtst-modern .wpmtst-testimonial-content p:last-of-type {
    color: #fff;
}

section#warehouse-testimonials .wpmtst-testimonial-field.testimonial-field.testimonial-name {
    display: none;
}

.the_content_wrapper {
    margin-bottom: 0 !important;
}

section#warehouse-testimonials .strong-view.wpmtst-modern .wpmtst-testimonial-content p {
    color: #fff;
}
section#banner {
    height: 932px;
}

.banner-section h1.vc_custom_heading {
    font-size: 54px;
    line-height: 65px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    z-index: 999999999999;
    padding: 30px 40px;
    margin: 0;
}

.banner-section h1.vc_custom_heading:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #1e1e1db0;
    z-index: -1;
}

.btn-custom a.vc_general.vc_btn3 {
    width: 286px;
    height: 73px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    border-radius: 0px;
    background: transparent;
    border: none;
    transition: 0.5s linear;
    clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%);
    font-size: 20px;
}

.btn-primary a.vc_general.vc_btn3 {
    background: #9c6b2e;
    color: #fff;
	padding-left:0;
}
.btn-custom i.vc_btn3-icon.fas.fa-long-arrow-alt-right {
    font-size: 26px;
    right: 60px !important;
}
.logo {
    margin-left: 0 !important;
}

a.action_button.top-bar-right-button {
    background-color: transparent !important;
    padding: 14px 0 0 40px !important;
    color: #292928;
    font-weight: 600;
    font-size: 20px;
    line-height: 19px !important;
    position: relative;
    height: 39px;
    transition: 0.5s linear;
}

.top_bar_right {
    padding-right: 0 !important;
}

a.action_button.top-bar-right-button:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/11/phone-icon.png);
    width: 33px;
    height: 33px;
    position: absolute;
    left: 0;
    top: 3px;
}

a.action_button.top-bar-right-button:after {
    content: 'call us on:';
    position: absolute;
    top: -3px;
    text-transform: uppercase;
    font-size: 16px;
    color: #292928;
    font-weight: 400;
}

a.action_button.top-bar-right-button:hover {
    color: #9c6b2e;
}

#menu-main-menu li a {
    text-transform: uppercase;
}
section#warehouse-about {
    padding-top: 70px;
    padding-bottom: 70px;
}

section#warehouse-about .vc_single_image-wrapper.vc_box_border_grey {
    position: relative;
}

section#warehouse-about .vc_single_image-wrapper.vc_box_border_grey:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/11/Ellipse-1-copy-14.png);
    width: 126px;
    height: 102px;
    position: absolute;
    left: -43px;
    bottom: -29px;
    z-index: -5;
}

section#warehouse-about .vc_single_image-wrapper.vc_box_border_grey:after {
    content: '';
    border: 2px solid #7f7f7f;
    width: 100%;
    height: 100%;
    position: absolute;
    left: -7px;
    top: -7px;
    z-index: -1;
}
#warehouse-about .wpb_column.vc_column_container.vc_col-sm-7 {}

#warehouse-about .wpb_column.vc_column_container.vc_col-sm-7 .vc_column-inner {
    padding-right: 0;
}

#warehouse-about  .wpb_column.vc_column_container.vc_col-sm-5 {margin: 0 0 0 -103px;width: 48.666667%;}

#warehouse-about .wpb_column.vc_column_container.vc_col-sm-5 .vc_column-inner {box-shadow: 0 0 9px #ccc;background: #fff;padding: 50px 50px; position:relative;}

#warehouse-about .wpb_column.vc_column_container.vc_col-sm-5 .vc_column-inner .vc_btn3-container.btn-custom.btn-primary.vc_btn3-inline {
    margin: 0;
}

.vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

.wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}

#warehouse-about .wpb_column.vc_column_container.vc_col-sm-5 .vc_column-inner h2.vc_custom_heading {}

.global h2.vc_custom_heading {
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
}

#warehouse-about .wpb_column.vc_column_container.vc_col-sm-5 .vc_column-inner p {
    line-height: 32px;
}
#warehouse-about .wpb_column.vc_column_container.vc_col-sm-5 .vc_column-inner:after {
    content: '';
    background-image: url(/wp-content/uploads/2023/11/about-logo.png);
    width: 122px;
    height: 122px;
    position: absolute;
    right: 50px;
    bottom: 35px;
}
section#warehouse-solutions {
    padding-top: 80px;
    padding-bottom: 80px;
}

section#warehouse-solutions h2.vc_custom_heading {
    text-transform: uppercase;
    color: #fff;
}

section#warehouse-solutions  p {
    color: #fff;
}

section#warehouse-solutions .vc-gitem-zone-height-mode-auto:before {
    padding-top: 0;
}

section#warehouse-solutions .vc_gitem-zone-a .vc_gitem-row-position-top, .vc_gitem-zone-b .vc_gitem-row-position-top {
    position: relative;
}

section#warehouse-solutions .vc_gitem-zone-a .vc_gitem-row-position-middle, .vc_gitem-zone-b .vc_gitem-row-position-middle {
    position: relative;
    top: 0;
}

section#warehouse-solutions .vc_gitem_row.vc_row.vc_gitem-row-position-middle .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    background: #fff;
    padding: 25px 20px;
    margin: 0;
    min-height: 340px;
    margin-top: -90px;
}

section#warehouse-solutions .wpb_single_image.wpb_content_element.vc_align_ {
    margin-bottom: 0 !important;
}

section#warehouse-solutions img.vc_single_image-img.attachment-full {
    /* height: 460px; */
    width: 100%;
}

section#warehouse-solutions .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
    margin: 0 40px;
    transform: none !important;
}

section#warehouse-solutions .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding: 0;
}

section#warehouse-solutions .vc_single_image-wrapper.vc_box_border_grey {
    width: 100%;
}

section#warehouse-solutions figure.wpb_wrapper.vc_figure {
    width: 100%;
}

section#warehouse-solutions .vc_gitem_row.vc_row.vc_gitem-row-position-middle .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- h4 {
    font-size: 25px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0;
}

section#warehouse-solutions .vc_gitem_row.vc_row.vc_gitem-row-position-middle .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-  p {
    color: #292928 !important;
    line-height: 30px;
    margin-top: -10px;
}

section#warehouse-solutions .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
    margin-bottom: 0 !important;
}

section#warehouse-solutions .vc_gitem_row.vc_row.vc_gitem-row-position-middle .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-  .vc_btn3-container.vc_btn3-inline {
    margin: 5px 0 0 0;
}

section#warehouse-solutions .vc_gitem_row.vc_row.vc_gitem-row-position-middle .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- .vc_btn3-container.vc_btn3-inline a.vc_general.vc_btn3 {
    color: #9c6b2e;
    background: transparent;
    border: none;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 17px;
    text-transform: uppercase;
    transition: 0.5s linear;
}

section#warehouse-solutions .vc_grid-item.vc_clearfix.vc_col-sm-4.vc_visible-item.fadeIn.animated {
    margin-bottom: 0 !important;
    padding-bottom: 30px !important;
}

section#warehouse-solutions .vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid {
    margin-bottom: 0;
}

section#warehouse-solutions .vc_grid-container-wrapper.vc_clearfix.vc_grid-animation-fadeIn {
    margin-bottom: 0;
}
section#warehouse-partners {
    padding-top: 50px;
    padding-bottom: 50px;
	    background: #f5f5f5;
}
section#warehouse-service {
    padding-top: 70px;
    padding-bottom: 70px;
}
section#warehouse-partners h2.vc_custom_heading {
    text-transform: uppercase;
}

section#warehouse-partners  .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex {
    padding-bottom: 20px;
    border-bottom: 2px solid #eeeeee;
}
section#warehouse-access {
    padding-top: 100px;
    padding-bottom: 100px;
}

section#warehouse-access h2.vc_custom_heading {
    color: #fff;
    text-transform: uppercase;
}

section#warehouse-access p {
    color: #fff;
}

.btn-white a.vc_general.vc_btn3 {
    background: #fff;
    width: 321px;
    margin: 0 auto;
    text-align: center;
    color: #9c6b2e;
    font-size: 17px;
}

.vc_btn3-container.btn-custom.btn-white.vc_btn3-inline {
    display: block;
    margin: 0;
}
#warehouse-solutions .vc_btn3-container.btn-custom.btn-primary.vc_btn3-inline {
    margin: 60px 0 0 0;
    text-align: center;
    display: block;
}

#warehouse-solutions .vc_btn3-container.btn-custom.btn-primary.vc_btn3-inline a.vc_general.vc_btn3 {
    margin: 0 auto;
    background: white;
    color: #9c6b2e;
}
.btn-white a.vc_general.vc_btn3 {
    padding-right: 82px !important;
}
section#warehouse-news {
    padding-top: 40px;
    padding-bottom: 70px;
	background:#f5f5f5;
}

section#warehouse-news .vc_grid-item.vc_clearfix.vc_col-sm-6.vc_visible-item.fadeIn.animated {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

section#warehouse-news .vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid {
    margin-bottom: 0;
}

section#warehouse-news .vc_grid-container-wrapper.vc_clearfix.vc_grid-animation-fadeIn {
    margin-bottom: 0;
}

section#warehouse-news .vc-gitem-zone-height-mode-auto:before {
    padding: 0;
}

section#warehouse-news .vc_gitem-zone-a .vc_gitem-row-position-top, .vc_gitem-zone-b .vc_gitem-row-position-top {
    position: relative;
}

section#warehouse-news .vc_gitem-zone-a .vc_gitem-row-position-middle, .vc_gitem-zone-b .vc_gitem-row-position-middle {
    position: relative;
    transform: none !important;
}
section#warehouse-news .vc_gitem_row.vc_row.vc_gitem-row-position-top .vc_col-sm-8.vc_gitem-col.vc_gitem-col-align- {
    background: #fcfcfc;
    margin-bottom: -80px;
    z-index: 999;
    box-shadow: 0 0 0px #ccc;
}
section#warehouse-news .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding: 0;
    margin-top: -20px;
}
section#warehouse-news .vc_gitem_row.vc_row.vc_gitem-row-position-top .vc_col-sm-8.vc_gitem-col.vc_gitem-col-align- .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date {float: left;margin: 0 15px 0 0;}
section#warehouse-news .vc_gitem_row.vc_row.vc_gitem-row-position-top .vc_col-sm-8.vc_gitem-col.vc_gitem-col-align- .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date p {
    margin: 0;
    color: #9c6b2e;
}
section#warehouse-news.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_author {
    margin: 0 !important;
}
section#warehouse-news .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_author p {
    margin: 0;
    color: #9c6b2e;
}
section#warehouse-news .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {}

section#warehouse-news .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
    color: #292928;
    font-size: 21px;
    font-weight: 600;
    line-height: 28px;
    margin-top: 5px;
    text-transform: uppercase;
}

section#warehouse-news .vc_gitem_row.vc_row.vc_gitem-row-position-top .vc_col-sm-3.vc_gitem-col.vc_gitem-col-align- {
    padding: 0;
}

section#warehouse-news .vc_gitem_row.vc_row.vc_gitem-row-position-top .vc_col-sm-3.vc_gitem-col.vc_gitem-col-align- .vc_btn3-container.vc_btn3-inline {
    position: relative;
}

section#warehouse-news .vc_gitem_row.vc_row.vc_gitem-row-position-top .vc_col-sm-3.vc_gitem-col.vc_gitem-col-align- .vc_btn3-container.vc_btn3-inline a.vc_general.vc_btn3 {
    background: transparent;
    font-size: 0;
    padding: 0;
    border: none;
}

section#warehouse-news .vc_gitem_row.vc_row.vc_gitem-row-position-top .vc_col-sm-3.vc_gitem-col.vc_gitem-col-align- .vc_btn3-container.vc_btn3-inline a.vc_general.vc_btn3 i.vc_btn3-icon.fas.fa-long-arrow-alt-right {
    z-index: 999;
    right: -75px;
    background: #9c6b2e;
    width: 75px;
    height: 75px;
    color: #fff;
    top: 49px;
    font-size: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#warehouse-news h2.vc_custom_heading {
    text-transform: uppercase;
}

section#warehouse-news .vc_grid-item.vc_clearfix.vc_col-sm-6.vc_visible-item.fadeIn.animated:first-child {
    margin-top: 70px;
}
section#warehouse-form {
    padding-top: 50px;
    padding-bottom: 50px;
}

section#warehouse-form h2.vc_custom_heading {
    text-transform: uppercase;
}

section#warehouse-form h3.vc_custom_heading {
    font-size: 35px;
    line-height: 43px;
    font-weight: 600;
}

section#warehouse-form p {
    line-height: 30px;
}

section#warehouse-form div#wpforms-64 {
    margin-top: 0;
}

section#warehouse-form .wpforms-field {
    padding-top: 0 !important;
}

section#warehouse-form .wpforms-field input {
    padding-left: 40px !important;
    height: 60px !important;
    border-radius: 0px !important;
    background: #f7f5f6 !important;
    border: 1px solid #eeeeee !important;
}

section#warehouse-form .wpforms-field input::placeholder {
    color: #000 !important;
    font-size: 14px;
}
.wpforms-field-label {
    position: relative;
}
section#warehouse-form div#wpforms-64-field_2-container:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/11/user.png) !important;
    width: 14px;
    height: 16px;
    position: absolute;
    top: 24px;
    z-index: 999;
    left: 13px;
}

section#warehouse-form .wpforms-field {
    position: relative !important;
}

section#warehouse-form div#wpforms-64-field_4-container:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/11/email.png) !important;
    width: 14px;
    height: 16px;
    position: absolute;
    top: 24px;
    z-index: 999;
    left: 13px;
}
    
section#warehouse-form div#wpforms-64-field_5-container:before {
     content: '';
    background-image: url(/wp-content/uploads/2023/11/truck.png) !important;
    width: 14px;
    height: 16px;
    position: absolute;
    top: 24px;
    z-index: 999;
    left: 13px;
}

section#warehouse-form textarea#wpforms-64-field_6 {
     padding-left: 40px !important;
     border-radius: 0px !important;
     background: #f7f5f6 !important;
     border: 1px solid #eeeeee !important;
     padding-top:20px;
     height: 211px;
}
section#warehouse-form textarea#wpforms-64-field_6::placeholder {
    color: #000 !important;
    font-size: 14px;
}

section#warehouse-form div#wpforms-64-field_6-container:before {
     content: '';
    background-image: url(/wp-content/uploads/2023/11/message.png) !important;
    width: 14px;
    height: 16px;
    position: absolute;
    top: 20px;
    z-index: 999;
    left: 13px;
}

section#warehouse-form .wpforms-submit-container {
    margin: -75px 0 0 0 !important;
    padding: 0 !important;
    float: right !important;
    width: 49% !important;
}

section#warehouse-form .wpforms-submit-container button#wpforms-submit-64 {
    height: 59px;
    border-radius: 0 !important;
    width: 100% !important;
    background: #9c6b2e;
    font-size: 21px;
    text-transform: uppercase;
    clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%);
}
#warehouse-form ul {
    float: right;
    padding: 0;
    margin: -18px 0 0 0;
    list-style-type: none;
}

#warehouse-form ul li {
    display: inline-block;
    padding: 0 0 0 10px;
    margin: 0 !important;
}

#warehouse-form .wpb_column.vc_column_container.vc_col-sm-5 .vc_column-inner {
    margin-bottom: 43px;
}
#Footer h4 {
    text-transform: uppercase;
    font-size: 20px;
    position: relative;
    margin-bottom: 35px;
}

#Footer h4:before {
    content: '';
    background: #9c6b2e;
    width: 70px;
    height: 2px;
    position: absolute;
    bottom: -12px;
}

ul#menu-main-menu-1 {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

ul#menu-main-menu-1 li a {
    padding-top: 0;
    font-size: 15px;
    text-transform: uppercase;
    color: #f7f5f6;
    transition: 0.5s linear;
    text-decoration: none;
}

.widget_archive ul li:after, .widget_nav_menu ul li:after {
    display: none;
}

ul#menu-main-menu-1 li a:hover {
    color: #9c6b2e;
    padding-left: 10px;
}

#Footer p {
    font-size: 16px;
    color: #f7f5f6;
}
aside#text-3 li {
    padding-bottom: 10px;
    color: #f7f5f6;
    font-size: 16px;
    display: flex;
    align-items: center;
    transition: 0.5s linear;
}
aside#text-3 li a {
    color: #f7f5f6;
    transition: 0.5s linear;
    text-decoration: none;
}
aside#text-3 li a:hover {
    color: #9c6b2e;
}
aside#text-3 li i {
    width: 35px;
    height: 35px;
    background: #4e4e4e;
    border-radius: 50px;
    padding: 10px 11px;
    margin: 0 11px 0 0;
    transition: 0.5s linear;
}
aside#text-3 li  i.fas.fa-map-marker {
    margin-top: -6px !important;
}
aside#text-3 li:hover i {
    transform: rotate(360deg);
}
.noptin-form-header.no-image {
    display: none;
}
.noptin-form-footer {
    padding: 0;
    background: transparent;
}
.noptin-optin-form-wrapper.noptin-slide-from-bottom_right {
    background: transparent !important;
    margin-bottom: 0 !important;
}
.noptin-form-fields p {
    margin: 0 !important;
}
.noptin-form-fields br {
    display: none;
}
.noptin-field-email input {
    height: 50px;
    border-radius: 0 !important;
    background: #fff !important;
}
input.noptin-form-submit {
    font-size: 0 !important;
    background-image: url(/wp-content/uploads/2023/11/n-bg.png);
    background-repeat: no-repeat;
    padding: 16px 30px !important;
    background-position: center;
    background-color: #9c6b2e !important;
}
.copyright ul {
    position: absolute;
    right: 0;
    top: 0;
}
.copyright ul li {
    display: inline-block;
    padding: 0 0 0 20px;
}
.column.one.mobile-one {
    margin: 0 !important;
    padding: 0 !important;
}
.footer_copy {
    background: #000;
    padding: 15px 0 0 0;
}
.copyright ul li a {
    color: #fff !important;
    font-size: 16px;
    text-decoration: none;
}
#warehouse-solu h2.vc_custom_heading {
    color: #000 !important;
    font-size: 35px !important;
    line-height: 40px;
}

#warehouse-solu  p {
    color: #000 !important;
}

.col-one.wpb_column.vc_column_container.vc_col-sm-3 {
    padding: 0 15px;
}

.col-one.wpb_column.vc_column_container.vc_col-sm-3 img.vc_single_image-img.attachment-full {
    width: auto !important;
}

.col-one.wpb_column.vc_column_container.vc_col-sm-3 .vc_single_image-wrapper.vc_box_border_grey {
       display: flex;
    align-items: center;
    margin: 0 auto;
    text-align: center;
    justify-content: center;
}

.col-one.wpb_column.vc_column_container.vc_col-sm-3 .vc_single_image-wrapper.vc_box_border_grey figure.wpb_wrapper.vc_figure {}

.col-one.wpb_column.vc_column_container.vc_col-sm-3  figure.wpb_wrapper.vc_figure {
    width: auto !important;
    display: block;
}

.col-one.wpb_column.vc_column_container.vc_col-sm-3 h4.vc_custom_heading {
    font-weight: 600;
    margin-top: 10px;
    font-size: 23px;
    line-height: 28px;
}

.col-one.wpb_column.vc_column_container.vc_col-sm-3 p {
    text-align: center;
}

.col-one.wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
    box-shadow: 0 0 10px #ccc;
    padding: 50px 25px;
}

section#warehouse-solu {
    padding: 80px 0;
}
#warehouse-solutions-inner .vc_gitem-zone-a .vc_gitem-row-position-top, .vc_gitem-zone-b .vc_gitem-row-position-top {
    position: relative;
    margin: 0;
    padding: 0;
}

#warehouse-solutions-inner .vc-gitem-zone-height-mode-auto:before {
    padding: 0;
}

#warehouse-solutions-inner .vc_gitem-zone-a .vc_gitem-row-position-middle, .vc_gitem-zone-b .vc_gitem-row-position-middle {
    position: relative;
    transform: none !important;
    margin: 0;
    padding: 0;
}

#warehouse-solutions-inner .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding-top: 0;
    margin-top: 0 !important;
    padding-bottom: 0;
}

#warehouse-solutions-inner .vc_gitem-zone-mini {
    background: #fff;
    padding: 15px 5px;
    min-height: 720px;
    cursor: pointer;
    margin-bottom: 10px;
    transition: 0.5s linear;
}

#warehouse-solutions-inner .vc_gitem-zone-mini h4 {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 8px !important;
}

#warehouse-solutions-inner .vc_gitem-zone-mini .vc_btn3-container.vc_btn3-inline {
    margin: 0;
}

#warehouse-solutions-inner .vc_gitem-zone-mini .vc_btn3-container.vc_btn3-inline a.vc_general.vc_btn3 {
    color: #fff;
    width: 171px;
    text-transform: uppercase;
    height: 55px;
    display: flex;
    align-items: center;
    border-radius: 0px;
    background: #9c6b2e;
}

#warehouse-solutions-inner .vc_gitem-zone-mini .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
    margin-bottom: 0px !important;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {}

#warehouse-solutions-inner .vc_gitem-zone-mini  p:nth-child(1) {
    display: none;
}

#warehouse-solutions-inner .vc_gitem-zone-mini:hover {
    margin-top: ;
}
#warehouse-solutions-inner h2.vc_custom_heading {
    color: #fff;
}

#warehouse-solutions-inner p {
    color: #fff;
}

#warehouse-solutions-inner .vc_gitem-zone-mini .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {}

#warehouse-solutions-inner .vc_gitem-zone-mini .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    color: #000 !important;
}
.page-id-135 section.vc_section {
    padding: 60px 0;
}

.page-id-135 section.vc_section .vc_grid-container-wrapper.vc_clearfix.vc_grid-animation-fadeIn {
    margin: 0;
}

.page-id-135 section.vc_section .vc_grid-container.vc_clearfix.wpb_content_element.vc_media_grid {
    margin: 0;
}
#Subheader {
    position: relative;
}

#Subheader:before {
    content: '';
    background: #a2763c73;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
.page-id-133 section.vc_section {}

.page-id-133 section.vc_section input {
    padding-left: 20px !important;
    height: 60px !important;
    border-radius: 0px !important;
    background: #ffffff !important;
    border: 1px solid #eeeeee !important;
}

.page-id-133 section.vc_section {
    background: #f5f5f5;
    padding: 50px 0px;
}

textarea#wpforms-64-field_6 {
     padding-left: 20px !important;
    border-radius: 0px !important;
    background: #ffffff !important;
    height:330px;
    border: 1px solid #eeeeee !important;
}

.page-id-133 section.vc_section .wpforms-submit-container {
    text-align: center;
}

.page-id-133 section.vc_section .wpforms-submit-container button#wpforms-submit-64 {
    background: #9c6b2e;
    padding: 0 70px;
    height: 55px;
}